# React version

## Intro 

It uses Sass (with .scss). The style is loaded at the component level.

Dependencies can be handled by **npm**.

## Directories

```
src (js|jsx source)
scss (scss source)
public (html template)
public/img (images)
```

## Usage

**npm i** - to install dependencies

## Sctipts

**npm start** for developing (it runs webpack-dev-server)

**npm run build** to run a dev build

**npm run clean** to clean build dir

**npm run dev** to run a dev build with watching filesystem for changes 


## See also

[Changelog](./CHANGELOG.md)
[Readme](./README.md)